日々我想

a-blogCMSを最新バージョンにあげてみたら、管理画面に不具合が出てちょっとストレスだったのですが、原因がわかりました。

jQuaryのバージョン設定がいけなかったようです。

フォルダ「private」にある、config.system.yamlの32行目あたり

jquery_version  : 1.5.1 # (1.5.1|1.4.2)

を、

jquery_version  : 1.5.2 # (1.6.1|1.5.2|1.4.2)

に直したら、動きました!

早く気づけよ、私。。。。


スポンサー

ゆきるん

ダラ奥

3児の母、およびダラ奥です。
Web制作やPC講師もやっております。
基本、めんどくさがり屋なので、手抜き&効率化&ライフハックが好き。
そろそろ、アンチエイジングが気になるお年頃。

コンテンツに戻る